Subject: Re: linux-next: build failure after merge of the thunderbolt tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 10 Aug 2020 09:10:53 +1000

Hi Linus,

On Sun, 9 Aug 2020 11:04:28 -0700 Linus Torvalds <[email-masked]> wrote:
>
> On Sun, Aug 9, 2020 at 1:19 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > I looks like the above report got lost along the way to you :-(  
> 
> Hmm. Why didn't I see this as a build failure?
> 
> Oh. Because the USB4_KUNIT_TEST stuff requires everything to be built
> in. And I have them as modules.

Yeah, I only saw it because I do an allyesconfig build late in my day.

> > Here's the patch in case you want to directly apply it:  
> 
> Will do. Thanks,

Thanks.

-- 
Cheers,
Stephen Rothwell